<html>

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">

  <link rel="stylesheet" href="../common-files/css/bootstrap.min.css">
  <link rel="stylesheet" href="../common-files/css/fonts-v3.css">
  <link rel="stylesheet" href="../common-files/css/base-v4.css">
  <link rel="stylesheet" href="../styles/properties-20550be1-9405-ae36-1853-edcd3a43e29e.css">
</head>

<body>

  <div id="_76">
    <form id="_77" role="form">

      <div id="_78">

        <div id="_79" class="nm-label">
          <span id="_80">
            Inicio de Sesión<br/>
        </span>
        </div>

        <div id="_81">
          <svg id="_82">
            <line id="_83" x1="0" x2="438" y1="" y2="0" />
          </svg>
        </div>
        <div id="_84"></div>
        <div id="_85"></div>
        <div id="_86"></div>
        <div id="_87"></div>
        <div id="_88"></div>
        <div id="_89"></div>
        <div id="_90"></div>
        <div id="_91"></div>
        <div id="_92"></div>
        <div id="_93"></div>
        <div id="_94"></div>
        <div id="_95"></div>
        <div id="_96"></div>
        <div id="_97"></div>
        <div id="_98"></div>
        <div id="_99"></div>
        <div id="_100"></div>
        <div id="_101"></div>
        <div id="_102"></div>
        <div id="_103"></div>
        <div id="_104"></div>
        <div id="_105"></div>
        <div id="_106"></div>
        <div id="_107"></div>
        <div id="_108"></div>
        <div id="_109"></div>
        <div id="_110"></div>
        <div id="_111"></div>
      </div>

      <div id="_112" class="nm-label">
        <span id="_113">
            Rut de usuario:<br/>
        </span>
      </div>

      <div id="_114" class="nm-label">
        <span id="_115">
            Captcha:<br/>
        </span>
      </div>
      <input type="text" id="_116" placeholder="Ej: 10540450-3" class="form-control" />
      <button id="_117" data-pagelink="6306d3b1-6fe2-7580-0ccc-d024cb5fb662" class="btn btn-default">
        Recuperar Contraseña

      </button>
      <div id="_118"></div>
      <div id="_119"></div>
      <div id="_120"></div>
      <div id="_121"></div>
      <div id="_122"></div>
      <div id="_123"></div>
      <div id="_124"></div>
      <div id="_125"></div>
      <div id="_126"></div>
      <div id="_127"></div>
      <div id="_128"></div>

      <div id="_129">
        <svg id="_130">
          <line id="_131" x1="0" x2="454" y1="" y2="0" />
        </svg>
      </div>
      <button id="_132" data-pagelink="6306d3b1-6fe2-7580-0ccc-d024cb5fb662" class="btn btn-default">
        Cancelar

      </button>
      <button id="_133" class="btn btn-default">

      </button>

      <div id="_134">

        <div id="_135">

          <i class="placeholder" id="_136"></i>
        </div>

        <div id="_137" class="nm-label">
          <span id="_138">
            Chapcha<br/>
        </span>
        </div>
      </div>
    </form>
    <div id="_139"></div>
    <div id="_140"></div>
  </div>
  <script type="text/javascript" src="../common-files/js/require.min.js" data-main="../scripts/startup"></script>
</body>

</html>